---
dependency:
  name: galaxy
  enabled: true
driver:
  name: podman
platforms:
  - name: instance
    image: ubuntu:20.04
    pre_build_image: true
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    privileged: true
provisioner:
  name: ansible
  config_options:
    defaults:
      callbacks_enabled: profile_tasks
  log: true
  inventory:
    group_vars:
      all:
        fail2ban_actions:
          test_role:
            Definition:
              actionstart: "foo"
              actionstop: "bar"
            Init:
              foo: "bar"
        fail2ban_filters:
          test_role_2:
            INCLUDES:
              before: "common.conf"
            Definition:
              failregex: "^foo.*$$"
              ignoreregex: "^bar.*$$"
    host_vars: {}
  playbooks:
    converge: converge.yml
    prepare: prepare.yml
verifier:
  name: ansible
scenario:
  name: default
